#header-top { background: #ffffff; }
	#slogan { display: none; color:#6e6e6e; text-shadow: -1px -1px 1px #ffffff; }
	
	#p-menu-left, #p-menu-content, #p-menu-right { background: none; }
	.sidekick a:hover { color: #4F9D3A !important; }
	
	ul.nav li a { /*text-shadow: 1px 1px 1px #010101;*/ /*color: #264459 c7dce9;*/ }
	#cat-nav #searchinput { color: #646464; text-shadow: 1px 1px 1px #dadada; }
	
/*	ul.nav li.current_page_item a, ul.nav li a:hover, #cat-nav-content ul.nav li a:hover, #cat-nav-content ul.nav li.current-cat > a  { /*color:#ffffff;  text-shadow: 1px 1px 1px #5ebd32 010101; }*/
#cat-nav-left { /*background:url("images/blue/cat-nav-left.png") no-repeat scroll 0 0 transparent;*/ }
#cat-nav-content { /*background:url("images/blue/cat-nav-content.png") repeat-x scroll 0 0 transparent;*/ }
#cat-nav-right { /*background:url("images/blue/cat-nav-right.png") no-repeat scroll 0 0 transparent; */}

	#cat-nav #search-form { /*background:url("images/blue/search.png") no-repeat scroll 0 0 transparent; */ border: 1px solid #264459; border-radius: 2px;}
	
#cat-nav-content ul.nav > li.sf-ul.sfHover { background: url(images/light/li-hover.png) no-repeat top right;  }
	#cat-nav-content ul.nav > li.sf-ul.sfHover > a { background: url(images/light/a-hover.png) no-repeat top left; display: block; }	
	

	
	.nav li ul { background-color: #ffffff; background-image: none; border: 1px solid #9d9d9d; border-top: none; }
	#cat-nav-content ul.nav li li a { background:url("images/light/divider.png") no-repeat scroll left bottom transparent; color: #383838; text-shadow: 1px 1px 1px #ffffff; }
		#cat-nav-content ul.nav li li a:hover { color: #00b7f3; }
		
	#cat-nav-content ul.nav li li { background:url("images/light/bullet.png") no-repeat scroll 16px 17px transparent; }
	
	#cat-nav #searchinput { text-shadow: 1px 1px 1px #dadada; color: #264459; }
	#cat-nav-content ul li.sf-ul > a:hover, #cat-nav-content ul li.sfHover > a  { color: #fff; text-shadow: 1px 1px 1px #00438e; }
	#cat-nav-content ul.nav li a { color:#fff; text-shadow: 1px 1px 1px #00438e; }
	#cat-nav-content ul.nav li a:hover { color:#fed100; text-shadow: 1px 1px 1px #00438e; }
	#cat-nav-content ul.nav li ul li a:hover { color:#fed100; text-shadow: none; }
	#cat-nav-content ul li.sf-ul > a:hover, #cat-nav-content ul li.sfHover > a  { color: #383838; text-shadow: none; }
	.recent-cat .entry.green h3 {background:#5EBD32; text-shadow: 1px 1px 1px #144b09;}
	.recent-cat .entry.orange h3 {background:#5EBD32; text-shadow: 1px 1px 1px #144b09;}
	.recent-cat .entry.blue h3 {background:#5EBD32; text-shadow: 1px 1px 1px #144b09;}
	.recent-cat .entry.light-blue h3 {background:#5EBD32; text-shadow: 1px 1px 1px #144b09;}
	.recent-cat .entry.blue .title  { background: url(images/title_green.png) no-repeat bottom left; display: none;}	
	.recent-cat .entry.green .title { background: url(images/title_green.png) no-repeat bottom left; display: none;}	
	.recent-cat .entry.orange .title { background: url(images/title_green.png) no-repeat bottom left; display: none;}	
	.recent-cat .entry.light-blue .title { background: url(images/title_green.png) no-repeat bottom left; display: none;}	
	
	.slide a.readmore { background:url("images/red/featured-readmore-right.png") no-repeat scroll right bottom transparent; text-shadow:1px 1px 1px #9b8b00; }
		.slide a.readmore span { background:url("images/red/featured-readmore-left.png") no-repeat scroll 0 0 transparent; }
		
	#recent-posts .entry p.date { background: url(images/title_green.png) no-repeat bottom left; text-shadow: 1px 1px 1px #144b09; }
		#recent-posts .entry p.date span { background: #2a701d; }
	
#page-menu ul.nav ul { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7) /*#a4a5d0 #0066e3*/; }
#page-menu ul.nav > li > a.sf-with-ul:hover, #page-menu ul.nav > li.sfHover > a { background-color: transparent; }
